Main Page | Namespace List | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Namespace Members | Class Members | File Members | Related Pages

# Codeset_Registry.cpp File Reference

`#include "ace/Codeset_Registry.h"`
`#include "ace/OS_Memory.h"`
`#include "ace/OS_NS_string.h"`

Include dependency graph for Codeset_Registry.cpp:

## Detailed Description

Id
  Codeset_Registry.cpp,v 1.5 2005/10/26 19:34:31 ossama Exp

emulated codset regstry functions

Author:
  Phil Mesnier <mesnier_p@ociweb.com>